/**
* Copyright (c) 2020 The Nuinalp Authors. All rights reserved.
* Use of this source code is governed by a BSD-style license that can be
* found in the LICENSE file.
*/

//
// Suggested list
//
.nv-people-picker.suggest-list {
  background-color: var(--nv-theme-alt-2);
  border-bottom-color: var(--nv-border-color);
  border-bottom-style: solid;
  border-bottom-width: 2px;
  border-radius: 8px;
  display: block;
  left: 0;
  margin-top: $space-sm;
  min-height: 42px;
  position: absolute;
  transition-property: boder-color, transform, opacity;

  nv-avatar {
    --size: 44px;
    --background-color: var(--nv-theme-alt-1);
  }

  nv-list-item {
    box-sizing: border-box;
    padding: 0 $space-default;
  }

  &.no-search-text {
    display: none !important;
  }
}
